- Ålesund: 45
  Kiel: 32
  Hamburg: 30
  Kristiansand: 27
  Southampton: 26
  Olden: 23
  Bergen: 17
  Eidfjord: 16
  Oslo: 9
  Flåm: 9
  Skjolden: 8
  Haugesund: 7
  Arendal: 6
  Zeebrugge: 5
  Rosendal: 4
  Rotterdam: 3
  Mandal: 3
  Bremerhaven: 2
  Nordfjordeid: 2
  Portsmouth: 1
  Dunkerque: 1
  Tilbury: 1
  Lysebotn: 1
  Måløy: 1
  Ulvik: 1
  Eide - Sund (Sotra): 1
  Aberdeen: 1
  Other - Iceland: 1
  Vik - Sogn: 1
  Rosyth: 1
  Ijmuiden: 1
  Amsterdam: 1
  Egersund: 1
  Trondheim: 1
  Loen: 1
  Dunkirk: 1
  Skagen: 1
